/**Top menu**/
#horizontal-menu,#horizontal-menu tr
{
	margin:0; padding:0;
	/*background:#BC262C url(images/header_menu_bg.gif) repeat-x;*/
	font-size:12px;
	/*font-size:90%*/
}

#horizontal-menu
{
	margin:0; padding:0;
}
#horizontal-menu td
{
	padding:0 5px;
	height:41px;
}

/*Links*/
#horizontal-menu a
{
	color:#003333;
	display:block;
	/*padding:0.3em 0.8em;*/
	text-decoration:underline;
	text-align:center;
}
/*Root items*/
#horizontal-menu td a.root-item
{
	color:#003333;
	margin:0px;
	padding:10px 0px 9px 0px;
}
#horizontal-menu td a.root-item:hover, #horizontal-menu td a.root-item.jshover
{
	text-decoration:none;
	color:#83aab8;
}

/*Root menu selected*/
#horizontal-menu td a.root-item-selected
{
	color:#003333;
	font-weight:bold;
	text-decoration:none;
}
#horizontal-menu td a.root-item-selected:hover, #horizontal-menu td a.root-item-selected.jshover
{
	text-decoration:none;
	color:#83aab8;
}

div.menu-clear-left
{
	clear:left;
}
